Cyberduck Mountain Duck CLI

#105 closed defect (duplicate)

Abstürze

Reported by: lasslob@… Owned by: dkocher
Priority: high Milestone:
Component: core Version: 2.5.3
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

Date/Time: 2006-01-11 14:40:36 +0100 OS Version: 10.3.9 (Build 7W98) Report Version: 2

Command: Cyberduck Path: /Applications/Utilities/ eigene/Cyberduck/Cyberduck.app/Contents/MacOS/Cyberduck Version: Version 2.5.3 (r1817) PID: 2456 Thread: 0

Exception: EXC_BAD_ACCESS (0x0001) Codes: KERN_PROTECTION_FAILURE (0x0002) at 0x00000000

Thread 0 Crashed: 0 libjvm.dylib 0x964ec4b0 jio_vsnprintf + 0x151b0 1 libjvm.dylib 0x964ec428 jio_vsnprintf + 0x15128 2 <<00000000>> 0x04f36580 0 + 0x4f36580 3 <<00000000>> 0x04f2fef0 0 + 0x4f2fef0 4 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 5 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 6 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 7 <<00000000>> 0x04f2fe30 0 + 0x4f2fe30 8 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 9 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 10 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 11 libjvm.dylib 0x96419f00 JVM_UnloadLibrary + 0x125f0 12 libjvm.dylib 0x964d7d54 jio_vsnprintf + 0xa54 13 libObjCJava.A.dylib 0x830a7b70 JAVAMethodInvoke + 0x108 14 libObjCJava.A.dylib 0x830a7df0 JAVAMethodInvokeBoolean + 0x34 15 libObjCJava.A.dylib 0x830adf00 _NSInvokeJavaMethod + 0x3fc 16 libObjCJava.A.dylib 0x830aa328 _BRIDGEMethodImp + 0x98 17 com.apple.AppKit 0x9316a7ac -[NSOutlineView performDragOperation:] + 0xdc 18 com.apple.AppKit 0x93109c84 NSCoreDragReceiveProc + 0x33c 19 com.apple.HIServices 0x908e123c DoDropMessage + 0x60 20 com.apple.HIServices 0x908e11ac SendDropMessage + 0x34 21 com.apple.HIServices 0x908d1e7c DragInApplication + 0x1bc 22 com.apple.HIServices 0x908e0c7c DragLoop + 0x80 23 com.apple.HIServices 0x908e016c CoreDragStartDragging + 0xac 24 com.apple.AppKit 0x9310865c -[NSCoreDragManager _dragUntilMouseUp:accepted:] + 0x228 25 com.apple.AppKit 0x931092a0 -[NSCoreDragManager dragImage:fromWindow:at:offset:event:pasteboard:source:slideBack:] + 0x4c8 26 com.apple.AppKit 0x9306b1a0 -[NSWindow(NSDrag) dragImage:at:offset:event:pasteboard:source:slideBack:] + 0x88 27 com.apple.AppKit 0x9306a878 -[NSView(NSDrag) dragImage:at:offset:event:pasteboard:source:slideBack:] + 0xa4 28 com.apple.AppKit 0x9316a1ec -[NSOutlineView dragImage:at:offset:event:pasteboard:source:slideBack:] + 0xb0 29 com.apple.AppKit 0x9306ac84 -[NSView(NSDrag) dragPromisedFilesOfTypes:fromRect:source:slideBack:event:] + 0x194 30 libAppKitJava.B.dylib 0x83a80020 Java_com_apple_cocoa_application_NSView_dragPromisedFilesOfTypes + 0xc8 31 <<00000000>> 0x04f36580 0 + 0x4f36580 32 <<00000000>> 0x04f2fe30 0 + 0x4f2fe30 33 <<00000000>> 0x04f2fe30 0 + 0x4f2fe30 34 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 35 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 36 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 37 libjvm.dylib 0x96419f00 JVM_UnloadLibrary + 0x125f0 38 libjvm.dylib 0x964d7d54 jio_vsnprintf + 0xa54 39 libObjCJava.A.dylib 0x830a7b70 JAVAMethodInvoke + 0x108 40 libObjCJava.A.dylib 0x830a7df0 JAVAMethodInvokeBoolean + 0x34 41 libObjCJava.A.dylib 0x830adf00 _NSInvokeJavaMethod + 0x3fc 42 libObjCJava.A.dylib 0x830aa328 _BRIDGEMethodImp + 0x98 43 com.apple.AppKit 0x9316a478 -[NSOutlineView _sendDataSourceWriteDragRows:toPasteboard:] + 0x54 44 com.apple.AppKit 0x92f8f624 -[NSTableView _performDragFromMouseDown:] + 0x264 45 com.apple.AppKit 0x92f2d468 -[NSTableView mouseDown:] + 0x1a0 46 com.apple.AppKit 0x92fe8c00 -[NSOutlineView mouseDown:] + 0x2e0 47 com.apple.AppKit 0x92eb25f4 -[NSWindow sendEvent:] + 0x10e4 48 com.apple.AppKit 0x92ea4ca0 -[NSApplication sendEvent:] + 0xebc 49 com.apple.AppKit 0x92ead0d0 -[NSApplication run] + 0x240 50 com.apple.AppKit 0x92f697bc NSApplicationMain + 0x1d0 51 ch.sudo.cyberduck 0x00007a98 _start + 0x158 (crt.c:272) 52 ch.sudo.cyberduck 0x0000793c start + 0x3c

Thread 1: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 libjvm.dylib 0x963c61cc JNI_CreateJavaVM_Impl + 0x44ec 3 libjvm.dylib 0x963c6160 JNI_CreateJavaVM_Impl + 0x4480 4 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 5 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 2: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 libjvm.dylib 0x962ee438 JVM_GetClassAccessFlags + 0x11e8 3 libjvm.dylib 0x96321094 divdi3 + 0x5094 4 libjvm.dylib 0x96336c90 JVM_GetMethodIxModifiers + 0x4f0 5 libjvm.dylib 0x963de47c JVM_GetInterfaceVersion + 0x17a4c 6 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 7 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 3: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 libjvm.dylib 0x962ee3b8 JVM_GetClassAccessFlags + 0x1168 3 libjvm.dylib 0x962e8d18 _mh_dylib_header + 0x2d18 4 libjvm.dylib 0x962f2184 cmpdi2 + 0x1ad4 5 libjvm.dylib 0x962ee898 JVM_MonitorWait + 0x108 6 <<00000000>> 0x050249e4 0 + 0x50249e4 7 <<00000000>> 0x0503cb28 0 + 0x503cb28 8 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 9 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 10 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 11 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 12 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 13 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 14 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 15 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 16 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 17 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 4: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 libjvm.dylib 0x962ee3b8 JVM_GetClassAccessFlags + 0x1168 3 libjvm.dylib 0x962e8d18 _mh_dylib_header + 0x2d18 4 libjvm.dylib 0x962f2184 cmpdi2 + 0x1ad4 5 libjvm.dylib 0x962ee898 JVM_MonitorWait + 0x108 6 <<00000000>> 0x050249e4 0 + 0x50249e4 7 <<00000000>> 0x050bd008 0 + 0x50bd008 8 <<00000000>> 0x050bcd68 0 + 0x50bcd68 9 <<00000000>> 0x04f2fec0 0 + 0x4f2fec0 10 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 11 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 12 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 13 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 14 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 15 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 16 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 17 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 18 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 5: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 libjvm.dylib 0x962ee438 JVM_GetClassAccessFlags + 0x11e8 3 libjvm.dylib 0x962fdf50 JVM_GetCPMethodSignatureUTF + 0x1810 4 libjvm.dylib 0x962fe0f0 JVM_GetCPMethodSignatureUTF + 0x19b0 5 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 6 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 6: 0 libSystem.B.dylib 0x9722e7e8 semaphore_wait_trap + 0x8 1 libjvm.dylib 0x9641a090 JVM_UnloadLibrary + 0x12780 2 libjvm.dylib 0x96419374 JVM_UnloadLibrary + 0x11a64 3 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 4 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 5 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 7: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 libjvm.dylib 0x962ee3b8 JVM_GetClassAccessFlags + 0x1168 3 libjvm.dylib 0x963210f4 divdi3 + 0x50f4 4 libjvm.dylib 0x96358500 JVM_GetFieldIxModifiers + 0xb60 5 libjvm.dylib 0x963442ac JVM_SocketAvailable + 0x130c 6 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 7 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 8 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 8: 0 libSystem.B.dylib 0x9722546c select + 0xc 1 libObjCJava.A.dylib 0x830b5370 thread_func + 0x230 2 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 9: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 com.unsanity.ape 0xc000a954 ape_internal + 0x90b8 3 com.unsanity.ape 0xc0001328 ape_agent + 0x40 4 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 10: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 com.apple.CoreFoundation 0x94d5e5e8 CFRunLoopRun + 0x350 3 com.apple.CoreFoundation 0x94d62d74 CFRunLoopRunSpecific + 0x148 4 com.apple.Foundation 0x90a2d1b8 -[NSRunLoop runMode:beforeDate:] + 0xac 5 com.apple.Foundation 0x90a45dbc -[NSRunLoop run] + 0x4c 6 com.apple.Foundation 0x90a98054 +[NSURLConnection(NSURLConnectionInternal) _resourceLoadLoop:] + 0x20c 7 com.apple.Foundation 0x90a6a510 forkThreadForFunction + 0x6c 8 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 11: 0 libSystem.B.dylib 0x9722546c select + 0xc 1 com.apple.Foundation 0x90a229c4 _loadRunLoop + 0xd4 2 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 12: 0 libSystem.B.dylib 0x9722546c select + 0xc 1 libjdns_sd.jnilib 0x80fc12b0 Java_com_apple_dnssd_AppleService_BlockForData + 0x118 2 <<00000000>> 0x04f36580 0 + 0x4f36580 3 <<00000000>> 0x04f2fef0 0 + 0x4f2fef0 4 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 5 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 6 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 7 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 8 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 9 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 10 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 11 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 12 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 13: 0 libSystem.B.dylib 0x9722546c select + 0xc 1 libjdns_sd.jnilib 0x80fc12b0 Java_com_apple_dnssd_AppleService_BlockForData + 0x118 2 <<00000000>> 0x04f36580 0 + 0x4f36580 3 <<00000000>> 0x04f2fef0 0 + 0x4f2fef0 4 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 5 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 6 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 7 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 8 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 9 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 10 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 11 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 12 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 14: 0 libSystem.B.dylib 0x9722546c select + 0xc 1 libjdns_sd.jnilib 0x80fc12b0 Java_com_apple_dnssd_AppleService_BlockForData + 0x118 2 <<00000000>> 0x04f36580 0 + 0x4f36580 3 <<00000000>> 0x04f2fef0 0 + 0x4f2fef0 4 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 5 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 6 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 7 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 8 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 9 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 10 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 11 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 12 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 15: 0 libSystem.B.dylib 0x9722546c select + 0xc 1 libjdns_sd.jnilib 0x80fc12b0 Java_com_apple_dnssd_AppleService_BlockForData + 0x118 2 <<00000000>> 0x04f36580 0 + 0x4f36580 3 <<00000000>> 0x04f2fef0 0 + 0x4f2fef0 4 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 5 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 6 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 7 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 8 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 9 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 10 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 11 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 12 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 16: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 com.apple.CoreFoundation 0x94d5e5e8 CFRunLoopRun + 0x350 3 com.apple.CoreFoundation 0x94d62d74 CFRunLoopRunSpecific + 0x148 4 com.apple.Foundation 0x90a2d1b8 -[NSRunLoop runMode:beforeDate:] + 0xac 5 com.apple.Foundation 0x90a45dbc -[NSRunLoop run] + 0x4c 6 com.apple.Foundation 0x90a98594 +[NSURLCache _diskCacheSyncLoop:] + 0xa8 7 com.apple.Foundation 0x90a6a510 forkThreadForFunction + 0x6c 8 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 17: 0 libSystem.B.dylib 0x97231238 semaphore_wait_signal_trap + 0x8 1 libSystem.B.dylib 0x97228a1c _pthread_cond_wait + 0x270 2 com.apple.AppKit 0x92e725d4 -[NSViewHierarchyLock lockForReadingWithExceptionHandler:] + 0x104 3 com.apple.AppKit 0x92e7a31c -[NSUIHeartBeat _heartBeatThread:] + 0x360 4 com.apple.Foundation 0x90a6a510 forkThreadForFunction + 0x6c 5 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 18: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 libjvm.dylib 0x962ee438 JVM_GetClassAccessFlags + 0x11e8 3 libjvm.dylib 0x962e8d18 _mh_dylib_header + 0x2d18 4 libjvm.dylib 0x962f2184 cmpdi2 + 0x1ad4 5 libjvm.dylib 0x962ee898 JVM_MonitorWait + 0x108 6 <<00000000>> 0x04f36580 0 + 0x4f36580 7 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 8 <<00000000>> 0x04f30310 0 + 0x4f30310 9 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 10 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 11 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 12 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 13 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 14 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 15 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 16 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 17 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 19: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 libjvm.dylib 0x962ee3b8 JVM_GetClassAccessFlags + 0x1168 3 libjvm.dylib 0x962e8d18 _mh_dylib_header + 0x2d18 4 libjvm.dylib 0x962f2184 cmpdi2 + 0x1ad4 5 libjvm.dylib 0x962ee898 JVM_MonitorWait + 0x108 6 <<00000000>> 0x050249e4 0 + 0x50249e4 7 <<00000000>> 0x0508570c 0 + 0x508570c 8 <<00000000>> 0x04f30310 0 + 0x4f30310 9 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 10 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 11 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 12 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 13 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 14 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 15 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 16 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 17 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 20: 0 libSystem.B.dylib 0x97231238 semaphore_wait_signal_trap + 0x8 1 libSystem.B.dylib 0x97228a1c _pthread_cond_wait + 0x270 2 com.apple.AppKit 0x92e79d54 -[NSViewHierarchyLock lockForWriting] + 0x194 3 com.apple.AppKit 0x92e9c934 -[NSView setFrameSize:] + 0x94 4 com.apple.AppKit 0x92ef1d84 -[NSControl setFrameSize:] + 0x64 5 com.apple.AppKit 0x92ee69c4 -[NSTableView setFrameSize:] + 0x11c 6 com.apple.AppKit 0x92ec7e3c -[NSTableView tile] + 0xa8 7 com.apple.AppKit 0x92f41408 -[NSTableView reloadData] + 0x44 8 libAppKitJava.B.dylib 0x83a63e48 Java_com_apple_cocoa_application_NSTableView_reloadData + 0x6c 9 <<00000000>> 0x0509a69c 0 + 0x509a69c 10 <<00000000>> 0x050936d0 0 + 0x50936d0 11 <<00000000>> 0x050154a8 0 + 0x50154a8 12 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 13 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 14 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 15 <<00000000>> 0x04f2fe30 0 + 0x4f2fe30 16 <<00000000>> 0x04f2fe30 0 + 0x4f2fe30 17 <<00000000>> 0x04f30190 0 + 0x4f30190 18 <<00000000>> 0x04f2fe30 0 + 0x4f2fe30 19 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 20 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 21 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 22 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 23 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 24 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 25 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 26 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 27 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 28 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 21: 0 libSystem.B.dylib 0x972218b8 mach_msg_trap + 0x8 1 libSystem.B.dylib 0x97221438 mach_msg + 0x38 2 libjvm.dylib 0x962ee3b8 JVM_GetClassAccessFlags + 0x1168 3 libjvm.dylib 0x962e8d18 _mh_dylib_header + 0x2d18 4 libjvm.dylib 0x962f2184 cmpdi2 + 0x1ad4 5 libjvm.dylib 0x962ee898 JVM_MonitorWait + 0x108 6 <<00000000>> 0x050249e4 0 + 0x50249e4 7 <<00000000>> 0x050369d4 0 + 0x50369d4 8 <<00000000>> 0x05059f74 0 + 0x5059f74 9 <<00000000>> 0x0508646c 0 + 0x508646c 10 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 11 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 12 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 13 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 14 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 15 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 16 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 17 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 18 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 19 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 20 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 21 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

Thread 22: 0 libSystem.B.dylib 0x9722546c select + 0xc 1 libjvm.dylib 0x9632b4e8 JVM_Timeout + 0x118 2 libnet.jnilib 0x80da288c Java_java_net_SocketInputStream_socketRead0 + 0xc8 3 <<00000000>> 0x050a1910 0 + 0x50a1910 4 <<00000000>> 0x050a01ec 0 + 0x50a01ec 5 <<00000000>> 0x050a2e28 0 + 0x50a2e28 6 <<00000000>> 0x05088940 0 + 0x5088940 7 <<00000000>> 0x050a7838 0 + 0x50a7838 8 <<00000000>> 0x050b36b8 0 + 0x50b36b8 9 <<00000000>> 0x050b4168 0 + 0x50b4168 10 <<00000000>> 0x04fd48d8 0 + 0x4fd48d8 11 <<00000000>> 0x050b4f20 0 + 0x50b4f20 12 <<00000000>> 0x050a860c 0 + 0x50a860c 13 <<00000000>> 0x050b3498 0 + 0x50b3498 14 <<00000000>> 0x04f2fec0 0 + 0x4f2fec0 15 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 16 <<00000000>> 0x04f2fec0 0 + 0x4f2fec0 17 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 18 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 19 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 20 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 21 <<00000000>> 0x04f2ffb0 0 + 0x4f2ffb0 22 <<00000000>> 0x04f2d16c 0 + 0x4f2d16c 23 libjvm.dylib 0x96300fe8 JVM_GetCPMethodClassNameUTF + 0xb38 24 libjvm.dylib 0x96322438 JVM_GetCPClassNameUTF + 0x998 25 libjvm.dylib 0x9635f098 JVM_Close + 0x4b8 26 libjvm.dylib 0x9636f960 JVM_Interrupt + 0x2e0 27 libjvm.dylib 0x964146fc JVM_UnloadLibrary + 0xcdec 28 libjvm.dylib 0x9635adf4 JVM_FindClassFromClass + 0xc14 29 libjvm.dylib 0x964b890c JVM_UnloadLibrary + 0xb0ffc 30 libSystem.B.dylib 0x9723e990 _pthread_body + 0x28

PPC Thread State:

srr0: 0x964ec4b0 srr1: 0x0000f030 vrsave: 0x00000000

cr: 0x22002242 xer: 0x00000004 lr: 0x964ec428 ctr: 0x964ec410 r0: 0x00000000 r1: 0xbfffc330 r2: 0x839dcd3c r3: 0x00300c00 r4: 0x00000000 r5: 0x00000022 r6: 0x00000005 r7: 0xa62ec428 r8: 0x00000000 r9: 0xa62e7c8c r10: 0xa62ec428 r11: 0x00000006

r12: 0x964ec410 r13: 0x00300c00 r14: 0x003079a0 r15: 0x839dccd4 r16: 0xbfffc850 r17: 0x0b07efe8 r18: 0xbfffc8a4 r19: 0xbfffc838 r20: 0x0b081640 r21: 0x0b07efe4 r22: 0x000000b6 r23: 0xbfffcd30 r24: 0xbfffcf74 r25: 0x0b275030 r26: 0x00000022 r27: 0x00000000 r28: 0xa62e8208 r29: 0x00000008 r30: 0x00300c00 r31: 0x964ec428

Binary Images Description:

0x1000 - 0xefff ch.sudo.cyberduck Version 2.5.3 (r1817) /Applications/Utilities/ eigene/Cyberduck/Cyberduck.app/Contents/MacOS/Cyberduck

0xd4c000 - 0xd4dfff libProxy.dylib /Applications/Utilities/ eigene/Cyberduck/Cyberduck.app/Contents/Resources/Java/libProxy.dylib 0xf5b000 - 0xf5cfff libKeychain.dylib /Applications/Utilities/ eigene/Cyberduck/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib

0x1fe7000 - 0x1fe9fff libODBEdit.dylib /Applications/Utilities/ eigene/Cyberduck/Cyberduck.app/Contents/Resources/Java/libODBEdit.dylib 0x3364000 - 0x336dfff com.growl.growlframework 0.8 (2971M) /Applications/Utilities/ eigene/Cyberduck/Cyberduck.app/Contents/MacOS/../Frameworks/Growl.framework/Versions/A/Growl 0x337f000 - 0x3380fff libGrowl.dylib /Applications/Utilities/ eigene/Cyberduck/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib 0x33bd000 - 0x33bffff libDNSSD.dylib /Applications/Utilities/ eigene/Cyberduck/Cyberduck.app/Contents/Resources/Java/libDNSSD.dylib 0x3533000 - 0x3576fff Keychain.framework Keychain version 0.0.1d1 (???) /Applications/Utilities/ eigene/Cyberduck/Cyberduck.app/Contents/MacOS/../Frameworks/Keychain.framework/Versions/A/Keychain 0x3705000 - 0x370bfff libLocal.dylib /Applications/Utilities/ eigene/Cyberduck/Cyberduck.app/Contents/Resources/Java/libLocal.dylib

0x73230000 - 0x73233fff libmx.A.dylib /usr/lib/libmx.A.dylib 0x80560000 - 0x8058dfff libsuncmm.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libsuncmm.jnilib 0x806c0000 - 0x806e9fff libxslt.1.dylib /usr/lib/libxslt.1.dylib 0x80830000 - 0x8090efff libxml2.2.dylib /usr/lib/libxml2.2.dylib 0x80c80000 - 0x80c88fff libgcc_s.1.dylib /usr/lib/libgcc_s.1.dylib 0x80d40000 - 0x80d4bfff libzip.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libzip.jnilib 0x80da0000 - 0x80da9fff libnet.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libnet.jnilib 0x80e70000 - 0x80e93fff libjpeg.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libjpeg.jnilib 0x80fc0000 - 0x80fc2fff libjdns_sd.jnilib /usr/lib/java/libjdns_sd.jnilib 0x80fd0000 - 0x80fd4fff libfontmanager.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libfontmanager.jnilib 0x81060000 - 0x81060fff libcmm.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libcmm.jnilib 0x81070000 - 0x81156fff libawt.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libawt.jnilib 0x830a0000 - 0x830bdfff libObjCJava.A.dylib /usr/lib/java/libObjCJava.A.dylib 0x839d8000 - 0x83ab0fff libAppKitJava.B.dylib /usr/lib/java/libAppKitJava.B.dylib 0x87050000 - 0x87096fff libFoundationJava.B.dylib /usr/lib/java/libFoundationJava.B.dylib 0x8fe00000 - 0x8fe4ffff dyld /usr/lib/dyld 0x90584000 - 0x905f3fff com.apple.framework.IOKit 1.3.6 (???) /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit 0x90610000 - 0x9069afff com.apple.CoreServices.OSServices 3.0.1 /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices 0x90700000 - 0x90700fff com.apple.CoreServices 10.3 (???) /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices 0x90702000 - 0x90750fff com.apple.print.framework.Print 3.3 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print 0x907c7000 - 0x907cffff libbsm.dylib /usr/lib/libbsm.dylib 0x907f0000 - 0x907f9fff com.apple.DiskArbitration 2.0.5 /System/Library/PrivateFrameworks/DiskArbitration.framework/Versions/A/DiskArbitration 0x90810000 - 0x90810fff com.apple.ApplicationServices 1.0 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices 0x90830000 - 0x9089ffff libobjc.A.dylib /usr/lib/libobjc.A.dylib 0x908c5000 - 0x90915fff com.apple.HIServices 1.4.1 (0.0.1d1) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices 0x90940000 - 0x909b3fff com.apple.DesktopServices 1.2.5 /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv 0x90a20000 - 0x90b7bfff com.apple.Foundation 6.3.7 (500.59) /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation 0x90c32000 - 0x90c46fff libCGATS.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib 0x90d00000 - 0x90d1bfff com.apple.SystemConfiguration 1.7.1 (???) /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration 0x90d40000 - 0x90d40fff com.apple.Carbon 10.3 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon 0x90d70000 - 0x90dacfff com.apple.LDAPFramework 1.3.3 (37.3.1) /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP 0x90dd0000 - 0x90df0fff com.apple.DirectoryService.Framework 1.7.2 /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService 0x90e77000 - 0x90e87fff com.apple.ImageCapture 2.1.5 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture 0x90e9a000 - 0x90eb5fff libjava.jnilib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libjava.jnilib 0x90ec0000 - 0x90ec0fff com.apple.Cocoa 6.3 (???) /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa 0x90ec2000 - 0x90f21fff com.apple.SearchKit 1.0.2 /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit 0x91093000 - 0x910abfff com.apple.WebServices 1.1.1 (1.1.0) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore 0x910bb000 - 0x910d5fff com.apple.openscripting 1.2.1 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting 0x91206000 - 0x91216fff libsasl2.2.0.1.dylib /usr/lib/libsasl2.2.0.1.dylib 0x9121a000 - 0x91226fff com.apple.help 1.0.1 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help 0x913a0000 - 0x9145ffff ColorSync /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync 0x914ad000 - 0x91514fff com.apple.audio.CoreAudio 2.1.3 /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio 0x917e0000 - 0x917f0fff com.apple.speech.recognition.framework 3.3 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition 0x9194f000 - 0x9194ffff com.apple.audio.units.AudioUnit 1.3.3 /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit 0x91968000 - 0x9196cfff com.apple.JavaVM 2.2.0 /System/Library/Frameworks/JavaVM.framework/JavaVM 0x91a65000 - 0x91a8bfff com.apple.FindByContent 1.4 (1.2) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent 0x924f2000 - 0x92585fff com.apple.print.framework.PrintCore 3.3 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore 0x92751000 - 0x9276efff com.apple.audio.SoundManager 3.9 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound 0x927b2000 - 0x927c1fff libPSRIP.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libPSRIP.A.dylib 0x927c8000 - 0x927d5fff com.apple.CommonPanels 1.2.1 (1.0) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels 0x927f0000 - 0x92827fff com.apple.CFNetwork 1.2.1 (7) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork 0x9283f000 - 0x92856fff com.apple.LangAnalysis 1.5.4 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis 0x92880000 - 0x92c05fff com.apple.HIToolbox 1.3.7 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox 0x92e70000 - 0x9336ffff com.apple.AppKit 6.3.9 (743.41) /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit 0x937bd000 - 0x93885fff libcrypto.0.9.7.dylib /usr/lib/libcrypto.0.9.7.dylib 0x939a0000 - 0x939b4fff libcups.2.dylib /usr/lib/libcups.2.dylib 0x939d0000 - 0x939d4fff libmathCommon.A.dylib /usr/lib/system/libmathCommon.A.dylib 0x939f0000 - 0x93ad7fff com.apple.AddressBook.framework 1.1.2 (321) /System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook 0x93b3c000 - 0x93baffff com.apple.NavigationServices 3.3.3 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices 0x94595000 - 0x9459ffff libverify.dylib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libverify.dylib 0x945b0000 - 0x945b9fff libz.1.dylib /usr/lib/libz.1.dylib 0x94610000 - 0x9462afff libresolv.9.dylib /usr/lib/libresolv.9.dylib 0x94800000 - 0x9488cfff com.apple.ink.framework 101.1.4 (55.12) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink 0x94ab1000 - 0x94b6afff com.apple.QD 3.4.70 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD 0x94c40000 - 0x94c4ffff com.apple.DSObjCWrappers.Framework 1.0 /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers 0x94c57000 - 0x94d0ffff com.apple.audio.toolbox.AudioToolbox 1.3.4 /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox 0x94d5d000 - 0x94e0afff com.apple.CoreFoundation 6.3.8 (299.36) /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation 0x94fe0000 - 0x95077fff com.apple.WebKit 312.5.2 /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit 0x9540c000 - 0x95444fff com.apple.AE 1.4 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE 0x9545f000 - 0x954b0fff com.apple.bom 1.2.5 (63.2) /System/Library/PrivateFrameworks/Bom.framework/Versions/A/Bom 0x954c0000 - 0x95ac6fff libBLAS.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib 0x95b20000 - 0x95df0fff libLAPACK.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib 0x95e0a000 - 0x95e15fff libCSync.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib 0x95e2d000 - 0x95e38fff com.apple.securityhi 1.2 (90) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI 0x95e40000 - 0x95eadfff libvDSP.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib 0x95ec2000 - 0x95ed5fff libRIP.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib 0x95f00000 - 0x95f20fff libvMisc.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib 0x961b0000 - 0x96292fff com.apple.JavaScriptCore 1.1 (312.1.1) /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore 0x962e6000 - 0x96534fff libjvm.dylib /System/Library/Frameworks/JavaVM.framework/Versions/1.4.2/Libraries/libjvm.dylib 0x9655c000 - 0x967d5fff com.apple.CoreServices.CarbonCore 10.3.7 /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore 0x96830000 - 0x96899fff com.apple.htmlrendering 1.1.2 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering 0x968d0000 - 0x969b2fff libicucore.A.dylib /usr/lib/libicucore.A.dylib 0x96a04000 - 0x96a3cfff com.apple.LaunchServices 10.3.5 (98.4) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices 0x96aa0000 - 0x96acefff libssl.0.9.7.dylib /usr/lib/libssl.0.9.7.dylib 0x96ade000 - 0x96af8fff libPDFRIP.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libPDFRIP.A.dylib 0x96b50000 - 0x96bdffff ATS /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS 0x96cb0000 - 0x96d9efff libiconv.2.dylib /usr/lib/libiconv.2.dylib 0x96e12000 - 0x96e25fff com.apple.speech.synthesis.framework 3.2 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis 0x96e80000 - 0x96e90fff com.apple.vecLib 3.0.3 (vecLib 3.0.3) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib 0x96eca000 - 0x971a2fff com.apple.CoreGraphics 1.203.30 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics 0x9721a000 - 0x97369fff libSystem.B.dylib /usr/lib/libSystem.B.dylib 0x973e0000 - 0x976cbfff com.apple.WebCore 315.10.1 /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore 0x97915000 - 0x97afcfff com.apple.security 2.4 (177) /System/Library/Frameworks/Security.framework/Versions/A/Security 0xc0000000 - 0xc000efff com.unsanity.ape 1.4.1 /Library/Frameworks/ApplicationEnhancer.framework/Versions/A/ApplicationEnhancer

Attachments (1)

Cyberduck.crash.log (55.6 KB) - added by thbohn@… on Jan 11, 2006 at 2:50:12 PM.
Crashlog of several crashes with Cyberduck, might be related to this ticket.

Download all attachments as: .zip

Change History (3)

Changed on Jan 11, 2006 at 2:50:12 PM by thbohn@…

Crashlog of several crashes with Cyberduck, might be related to this ticket.

comment:1 Changed on Jan 14, 2006 at 12:07:19 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #96.

comment:2 Changed on Mar 25, 2006 at 8:47:16 PM by dkocher

  • Milestone 2.6 deleted
Note: See TracTickets for help on using tickets.
swiss made software